@charset "utf-8";

.TestBorder { border: thin dotted #0C0; }

#Center60  { position: relative; margin: 0 auto; width: 60%; z-index: 2;}
#Center75  { position: relative; margin: 0 auto; width: 75%; z-index: 2;}
#Center85  { position: relative; margin: 0 auto; width: 85%; z-index: 2;}
#Center90  { position: relative; margin: 0 auto; width: 90%; z-index: 2;}
#Center96  { position: relative; margin: 0 auto; width: 96%; z-index: 2;}
#Center100 { position: relative; margin: 0 auto; width: 100%; z-index: 2;}

#SBAbanner {	width: 85%;	margin: 0 auto; text-align:center;	z-index: 0;}

#Navbar {	 position: relative; margin: 0 auto; width: 78%;	z-index: 1;	text-align: center; }

#slideshow {width: 100%; }

#Back { display: inline; width: 25%; vertical-align: middle; }
#Next { display: inline; width: 25%; vertical-align: middle; }

#Return { display: inline; vertical-align: middle;}

img {max-width: 100%; height: auto; }

.Shadow {box-shadow: 4px 6px 10px #000; }



.Table {display: table;}
.Row   {display: table-row;}
.Cell  {display: table-cell;}

.perwide02 {width: 2%;}
.perwide04 {width: 4%;}
.perwide05 {width: 5%;}
.perwide06 {width: 6%;}
.perwide075 {width: 7.5%;}
.perwide10 {width: 10%;}
.perwide11 {width: 11%;}
.perwide15 {width: 15%;}
.perwide20 {width: 20%;}
.perwide25 {width: 25%;}
.perwide30 {width: 30%;}
.perwide35 {width: 35%;}
.perwide40 {width: 40%;}
.perwide43 {width: 43%;}
.perwide45 {width: 45%;}		
.perwide50 {width: 50%;}
.perwide55 {width: 55%;}
.perwide60 {width: 60%;}
.perwide65 {width: 65%;}
.perwide70 {width: 70%;}	
.perwide75 { width: 75%;}
.perwide80 { width: 80%;}
.perwide85 { width: 85%;}	
.perwide96 { width: 96%;}	
.perwide100 {width: 100%;}

.height100 {height: auto;}	

.Center {margin: 0 auto; text-align:center; }
.Left {	text-align:left;}
.Right {text-align:right;}
.vCenter {vertical-align: middle;}
.vTop {vertical-align: top;}
.vBot {vertical-align: bottom;}

.Spacer01vw {font-size: 0.1vw;}
.Spacer02vw {font-size: 0.2vw;}
.Spacer05vw {font-size: 0.5vw;}
.Spacer08vw {font-size: 0.8vw;}
.Spacer10vw {font-size: 1.0vw;}
.Spacer15vw {font-size: 1.5vw;}
.Spacer20vw {font-size: 2.0vw;}
.Spacer25vw {font-size: 2.5vw;}
.Spacer30vw {font-size: 3.0vw;}
.Spacer40vw {font-size: 4.0vw;}
.Spacer50vw {font-size: 5.0vw;}



/* CSS Image Rotator */

/* rotator in-page placement */
    div.rotator {
	position:relative;
}

/* rotator css */
	div.rotator ul li {
	float: left;
	position: absolute;
	list-style: none;	

}
/* rotator image style */	
	div.rotator ul li img {
	border:0px solid #ccc;
	
}
    div.rotator ul li.show {
	z-index:1
}



